﻿/*
================================================================================
Website:	South Dakota Bureau of Finance & Management
Author:	South Dakota Bureau of Information & Telecommunications
Date:	Wednesday, May 11, 2011
Notes:	N/A
================================================================================
*/

*
{
	margin: 0px;
	padding: 0px;
}

body
{
	background-image: url(/Img/Background.jpg);
	background-repeat: repeat-x;
	background-color: #000000;
	font-size: 100%;
}

div, span, h1, h2, p, form, input, textarea, select, option, ul, li
{
	font-family: Calibri;
	font-size: 14px;
	color: #000000;
}

ul
{
	padding-left: 20px;
}

li
{
	padding-bottom: 10px;
}

a
{
	font-family: Calibri;
	font-size: 14px;
	font-weight: bold;
	color: #3d5179;
	text-decoration: underline;
}

a:hover
{
	text-decoration: none;
}

p
{
	padding-bottom: 20px;
}

input.SearchBox
{
	float: left;
	width: 132px;	/* WIDTH 147px */
	height: 20px;
	margin: 0px;
	border: 1px solid #5571a9;
	padding: 0px;
	padding-left: 5px;
	padding-right: 5px;
	font-family: Calibri;
	font-size: 12px;
	color: #545454;
	line-height: 22px;
}

.topcolor
{
	background-color: #B8D7FF;
	height: 30px;
}

.topcolor2
{
	background-image: url(/Img/ColorTop.jpg);
	background-repeat: no-repeat;
	width: 780px;
	height: 30px;
}

.topcolor3
{
	background-image: url(/Img/FullColorTop.jpg);
	background-repeat: no-repeat;
	width: 1000px;
	height: 30px;
}

.dottedline
{
	background-image: url(/Img/DottedLine.jpg);
	background-repeat: repeat-x;
	height: 1px;
}

/*
================================================================================
Main container
================================================================================
*/

#container
{
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

/*
================================================================================
Outer wrapper
================================================================================
*/

#outerwrapper
{
	width: 1000px;
}

/*
================================================================================
Header
================================================================================
*/

#header
{
	background-image: url(/Img/Banner-ORIG2.jpg);
	background-repeat: no-repeat;
	width: 1000px;
	height: 100px;
}

/*
================================================================================
Banner
================================================================================
*/

h1#banner
{
	float: left;
	width: 492px;
	height: 100px;
}

/*
================================================================================
*/

h1#banner img
{
	width: 492px;
	height: 100px;
	border: none;
}

h1#banner a
{
	width: 492px;
	height: 100px;
}

/*
================================================================================
Header links
================================================================================
*/

#headerlinks
{
	float: left;
	width: 508px;
	height: 100px;
}

/*
================================================================================
*/

#headerlinks div.upperlinks
{
	position: relative;
	top: 10px;
	text-align: right;
}

#headerlinks div.bottomlinks
{
	position: relative;
	top: 50px;
	text-align: right;
}

#headerlinks ul
{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

#headerlinks li
{
	background: url(/Img/Bullet.jpg) right center no-repeat;
	display: inline;
	padding-left: 10px;
	padding-right: 12px;
}

#headerlinks li.nobullet
{
	background-image: none;
	padding-right: 0px;
}

#headerlinks li a
{
	font-family: Calibri;
	font-size: 14px;
	color: #ffffff;
	text-transform: uppercase;
	text-decoration: none;
}

#headerlinks li a:hover
{
	text-decoration: underline;
}

/*
================================================================================
Main content wrapper
================================================================================
*/

#contentwrapper
{
	position: relative;
	float: left;
	overflow: hidden;
	clear: both;
	clear: left;
	width: 1000px;
}

/*
================================================================================
No navigation content wrapper
================================================================================
*/

#nonavcontentwrapper
{
	background-color: #ffffff;
	width: 1000px;
}

/*
================================================================================
Content wrapper 1
================================================================================
*/

#content1
{
	background-color: #A8C7FF;
	position: relative;
	right: 780px;
	float: left;
	clear: left;
	width: 1000px;
}

#content1a
{
	background-color: #efefef;
	position: relative;
	right: 780px;
	float: left;
	clear: left;
	width: 1000px;
}

/*
================================================================================
Content wrapper 2
================================================================================
*/

#content2
{
	background-color: #ffffff;
	position: relative;
	right: 0px;
	float: left;
	clear: left;
 	width: 1000px;
}

/*
================================================================================
Column 1
================================================================================
*/

#col1
{
	position: relative;
	left: 780px;
	float: left;
	width: 220px;
}

/*
================================================================================
Main navigation
================================================================================
*/

#mainnav
{
	width: 190px;	/* WIDTH 220px */
	padding-left: 20px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
}

/*
================================================================================
*/

#mainnav h2
{
	padding-top: 20px;
	font-family: Calibri;
	font-size: 18px;
	font-weight: normal;
	color: #997a1e;
}

#mainnav ul.mainlinks
{
	margin: 0px;
	padding: 0px;
	padding-bottom: 20px;
	list-style-type: none;
}

#mainnav ul.mainlinks li a
{
	font-family: Calibri;
	font-size: 22px;
	font-weight: bold;
	color: #000000;
	line-height: 30px;
	text-decoration: none;
}

#mainnav ul.mainlinks li a:hover
{
	color: #3333FF;
}

#mainnav ul.quicklinks
{
	margin: 0px;
	padding: 0px;
	padding-left: 12px;
	padding-top: 10px;
	padding-bottom: 50px;
	list-style-type: none;
	list-style-image: url(/Img/MainNavArrow.jpg);
	list-style-position: outside; 
}

#mainnav ul.quicklinks li
{
	padding-bottom: 5px;
}

#mainnav ul.quicklinks li a
{
	font-family: Calibri;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

#mainnav  ul.quicklinks li a:hover
{
	text-decoration: underline;
}

#mainnav .searchsection
{
	position: relative;
	width: 180px;	/* WIDTH 190px */
	height: 22px;
	margin: 0px;
	border: 0px;
	padding: 0px;
	padding-right: 10px;
	padding-bottom: 20px;
}

#mainnav .divider
{
	background-image: url(/Img/MainNavDivider.jpg);
	background-repeat: repeat-x;
	width: 180px;
	height: 1px;
}

/*
================================================================================
Column 2
================================================================================
*/

#col2
{
	position: relative;
	left: 780px;
	float: left;
	width: 780px;
}

/*
================================================================================
Mission statement
================================================================================
*/

#missionstatement
{
	background-image: url(/Img/MissionStatement.jpg);
	background-repeat: no-repeat;
	width: 780px;
	height: 180px;
}

/*
================================================================================
*/

#missionstatement h2 img
{
	position: relative;
	left: 225px;
	top: 35px;
	width: 184px;
	height: 26px;
}

#missionstatement p
{
	position: relative;
	left: 225px;
	top: 40px;
	width: 540px;
	font-family: Calibri;
	font-size: 14px;
	color: #ffffff;
}

/*
================================================================================
Main content
================================================================================
*/

#maincontent
{
	background-image: url(/Img/InnerBackground.jpg);
	background-repeat: repeat-y;
	overflow: auto;
	width: 780px;
	padding-top: 10px;
	padding-bottom: 20px;
}

/*
================================================================================
News
================================================================================
*/

#news
{
	float: left;
	width: 341px;	/* WIDTH 381px */
	padding-left: 20px;
	padding-right: 20px;
}

/*
================================================================================
*/

#news .uppersection
{
	position: relative;
	left: -20px;
	top: -10px;
	padding-bottom: 55px;	
}

#news h1
{
	position: absolute;
	left: 50px;
	top: 10px;
	padding: 0px;
	font-family: Calibri;
	font-size: 22px;
	font-weight: bold;
	color: #997a1e;
	text-transform: uppercase;
	letter-spacing: 2px;
}

#news .corner
{
	position: absolute;
	left: 0px;
	top: 0px;
}

#news .uppersection .date
{
	position: absolute;
	left: 50px;
	top: 35px;
	font-family: Calibri;
	font-size: 13px;
	font-weight: normal;
	color: #997a1e;
	letter-spacing: 1px;
}

#news .mainarticles
{
	padding-top: 20px;
}

#news .mainarticles h2 a
{
	font-family: Calibri;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

#news .mainarticles h2 a:hover
{
	color: #3333FF;
}

#news .mainarticles p
{
	padding-bottom: 20px;
	font-family: Calibri;
	font-size: 14px;
	color: #000000;
}

#news .secarticles
{
	padding-top: 20px;
	padding-bottom: 20px;
}

#news .secarticles ul
{
	margin: 0px;
	padding: 0px;
	padding-left: 10px;
	list-style-type: none;
	list-style-image: url(/Img/NewsArrow.jpg);
	list-style-position: outside; 
}

#news .secarticles ul li
{
	padding-bottom: 5px;
}

#news .secarticles ul li a
{
	font-family: Calibri;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

#news .secarticles  ul li a:hover
{
	text-decoration: underline;
	color: #3333FF;

}

#news .morenews
{
	background-image: url(/Img/MoreButton.jpg);
	background-repeat: no-repeat;
	float: right;
	width: 90px;
	height: 24px;
	text-align: center;
}

#news .morenews a
{
	font-family: Calibri;
	font-size: 13px;
	font-weight: bold;
	color: #545454;
	line-height: 24px;
	text-decoration: none;
}

/*
================================================================================
Major links
================================================================================
*/

#majorlinks
{
	float: left;
	width: 200px;
	padding-top: 10px;
}

/*
================================================================================
*/

#majorlinks div.image
{
	text-align: center;
}

#majorlinks div.topspace
{
	padding-top: 20px;
}

#majorlinks div.bottomspace
{
	padding-bottom: 20px;
}

#majorlinks div.image img
{
	border: none;
}

#majorlinks .selfservice
{
	width: 160px;	/* WIDTH 200px */
	padding-left: 20px;
	padding-top: 10px;
	padding-right: 20px;
}

#majorlinks .selfservice h2 a
{
	font-family: Calibri;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

#majorlinks .selfservice h2 a:hover
{
	color: #3333FF;
}

#majorlinks .selfservice p
{
	padding-bottom: 10px;
	font-family: Calibri;
	font-size: 13px;
	color: #545454;
}

/*
================================================================================
Right column
================================================================================
*/

#rightcol
{
	float: left;
	width: 198px;	/* WIDTH 199px */
	padding-left: 1px;
}

/*
================================================================================
*/

#rightcol ul.links
{
	margin: 0px;
	padding: 0px;
	padding-left: 30px;
	padding-top: 10px;
	list-style-type: none;
	list-style-position: outside; 
	list-style-image: url(/Img/SecNavArrow.jpg);
}

#rightcol ul.links li
{
	padding-bottom: 5px;
}

#rightcol ul.links li a
{
	font-family: Calibri;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

#rightcol  ul.links li a:hover
{
	text-decoration: underline;
}

#rightcol .commish
{
	background-image: url(/Img/CommissionerPhotoSmall.jpg);
	background-repeat: no-repeat;
	position: relative;
	height: 60px;
}

#rightcol .commish div.photo a
{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 84px;
	height: 112px;
	border: none;
}

#rightcol .commish div.photo img
{
	border: none;
}

#rightcol .commish h2 a
{
	position: absolute;
	left: 10px;
	top: 0px;
	width: 128px;
	font-family: Calibri;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

#rightcol .commish h2 a:hover
{
	color: #3333FF;
}

#rightcol .commish div.title
{
	position: relative;
	left: 30px;
	top: 20px;
	width: 128px;
	font-family: Calibri;
	font-size: 12px;
	color: #545454;
}

/*
================================================================================
Secondary content
================================================================================
*/

#secondarycontent
{
	width: 740px;	/* WIDTH 780px */
	padding: 20px;
}

/*
================================================================================
*/

#secondarycontent h1
{
	padding-bottom: 20px;
	font-family: Calibri;
	font-size: 30px;
	font-weight: bold;
	color: #997a1e;
}

#secondarycontent h2.title
{
	font-family: Calibri;
	font-size: 22px;
	font-weight: bold;
}

#secondarycontent p.date
{
	font-family: Calibri;
	font-size: 16px;
	font-weight: normal;
	color: #545454;
}

#secondarycontent .commissioner img
{
	float: right; 
	border: 1px solid #000000;
	margin-left: 10px;
	margin-bottom: 10px;
}

/*
================================================================================
No navigation content
================================================================================
*/

#nonavcontent
{
	clear: both;
	width: 960px;	/* WIDTH 1000px */
	padding: 20px;
}

#nonavcontent h1
{
	padding-bottom: 20px;
	font-family: Calibri;
	font-size: 30px;
	font-weight: bold;
	color: #997a1e;
}

/*
================================================================================
Footer
================================================================================
*/

#footer
{
	background-image: url(/Img/SouthDakota.jpg);
	background-repeat: no-repeat;
	background-position: 0px 20px;
	background-color: #000000;
	clear: both;
	width: 1000px;
	height: 53px;
	padding-top: 20px;
	margin-bottom: 20px;
}

/*
================================================================================
*/

#footer div
{
	font-family: Calibri;
	font-size: 13px;
	color: #ffffff;
}

#footer div.links
{
	float: left;
	padding-left: 200px;
}

#footer div.links ul
{
	float: left;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

#footer div.links ul.right
{
	padding-left: 20px;
}

#footer div.links a
{
	font-family: Calibri;
	font-size: 13px;
	color: #ffffff;
	text-decoration: none;
}

#footer div.links a:hover
{
	text-decoration: underline;
}

#footer div.bit
{
	float: right;
	font-family: Calibri;
	font-size: 11px;
	color: #ffffff;
}

#footer div.bit img
{
	border: none;
	padding-left: 5px;
	vertical-align: middle; 
}

#footer div.copyright
{
	clear: both;
	padding-top: 20px;
	padding-bottom: 50px;
}

/*
================================================================================
Smart Log navigation
================================================================================
*/

#smartlognav
{
	width: 190px;	/* WIDTH 220px */
	padding-left: 20px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
}

/*
================================================================================
*/

#smartlognav h2
{
	background-color: #9a9a9a;
	padding: 5px;
	font-family: Letter Gothic Std;
	font-size: 16px;
	font-weight: normal;
	color: #ffffff;
}

#smartlognav ul.quicklinks
{
	margin: 0px;
	padding: 0px;
	padding-left: 12px;
	padding-top: 10px;
	padding-bottom: 20px;
	list-style-type: none;
	list-style-image: url(/Img/SecNavArrow.jpg);
	list-style-position: outside; 
}

#smartlognav ul.quicklinks li
{
	padding-bottom: 5px;
}

#smartlognav ul.quicklinks li a
{
	font-family: Calibri;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

#smartlognav ul.quicklinks li a:hover
{
	text-decoration: underline;
	color: #3333FF;

}

#smartlognav .searchsection
{
	position: relative;
	width: 180px;	/* WIDTH 190px */
	height: 22px;
	margin: 0px;
	border: 0px;
	padding: 0px;
	padding-right: 10px;
	padding-bottom: 20px;
}

#smartlognav .searchsection input.SearchBox
{
	float: left;
	width: 132px;	/* WIDTH 147px */
	height: 20px;
	margin: 0px;
	border: 1px solid #9a9a9a;
	padding: 0px;
	padding-left: 5px;
	padding-right: 5px;
	font-family: Calibri;
	font-size: 12px;
	color: #545454;
	line-height: 22px;
}

#smartlognav .requires
{
	font-size: 12px;
	color: #818181;
}

/*
================================================================================
*/
